@charset "utf-8";
@font-face {
  font-family: 'siyuan';
  src: url(../fonts/SourceHanSansCN-Regular.ttf);
}
/**
 * Zhang Jian base css
 * 2021-now
 */

html {
  -webkit-font-smoothing: antialiased;
  height: 100%;
  touch-action: manipulation;
}
blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}
header,
hgroup,
nav,
menu,
main,
section,
article,
summary,
details,
aside,
figure,
figcaption,
footer {
  display: block;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
var {
  font-style: normal;
  font-weight: 400;
}
dl,
ol,
ul,
li {
  list-style-type: none;
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
h4,
h5,
h6 {
  font-weight: normal;
}
a {
  text-decoration: none;
  color: inherit;
  transition: all 0.5s;
}
a:hover {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
  outline: 0;
  outline: none;
  blr: expression(this.onFocus=this.blur());
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
textarea {
  resize: none;
  outline: none;
  font-family: Arial, Microsoft Yahei;
}
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
button,
input[type='submit'],
input[type='text'],
input[type='button'] {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
  outline: 0;
  blr: expression(this.onFocus=this.blur());
}
input {
  outline: 0;
}
input::-webkit-input-safebox-button {
  display: none; /*去掉搜狗浏览器密码软盘*/
}
body {
  font-family: 'siyuan';
  font-size: 14px;
  color: #333;
  overflow-x: hidden;
}
body * {
  box-sizing: border-box;
  line-height: 1.6;
}
:root {
  --theme-color: #00458e;
  --subtheme-color: #144aa7;
}
.m-0 {
  margin: 0 !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.text-center {
  text-align: center;
}
.d-block {
  display: block;
}
.flex {
  display: flex;
}
.align-items-stretch {
  align-items: stretch;
}
.flex_wrap {
  flex-wrap: wrap;
}

.text-overflow {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
.text-overflow-line2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.text-overflow-line3 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.text-overflow-line4 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}

/*页面宽度*/

.wrapper {
  width: 1600px;
  margin: 0 auto;
}
.flex-center {
  display: flex;
  align-items: center;
}

/*按钮*/

/* play */

.watch_btn .btn {
  position: relative;
  overflow: visible;
}
@keyframes living {
  0% {
    transform: scale(1);
    opacity: 0.4;
  }
  50% {
    transform: scale(1.6);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 0.4;
  }
}
.watch_btn .btn span {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: var(--subtheme-color);
  border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: living 3s linear infinite;
  z-index: 8;
}
.watch_btn .btn span:nth-child(1.6) {
}

.more_style1 {
  display: inline-block;
  padding: 10px 55px;
  border: 2px solid var(--theme-color);
  position: relative;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial;
  color: var(--color-fixedright);
  text-transform: uppercase;
  text-align: center;
  background: transparent;
}
.more_style1 div {
  transition: transform 0.3s, opacity 0.3s;
}
.more_style1 .dubbed {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: translate3d(0, 20%, 0);
  pointer-events: none;
}
.more_style1:hover {
  color: #fff;
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.3);
  background: var(--color-fixedright);
}
.more_style1:hover .original {
  opacity: 0;
  transform: translate3d(0, -50%, 0);
}
.more_style1:hover .dubbed {
  opacity: 1;
  transform: none;
}

/* 按钮2 */

.button_wrap .button {
  height: 45px;
  padding: 0 15px;
  line-height: 41px;
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border-style: solid;
  border-width: 2px;
  cursor: pointer;
  vertical-align: middle;
  transition: 0.5s;
  z-index: 1;
  font-style: normal;
  display: inline-block;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}
.button_wrap .button:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: transparent;
}
.button_wrap .button:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 0 0;
  border-color: var(--subtheme-color) transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: -1;
}
.button_wrap1 .button {
  color: #fff;
  border: #fff;
}
.button_wrap .button i {
  margin-left: 10px;
  font-size: 14px;
  font-weight: bold;
}
.button_wrap .button:hover {
  color: #fff;
  background-color: transparent;
  border-color: var(--subtheme-color);
}
.button_wrap .button:hover:after {
  border-width: 400px 400px 0 0;
}

.button_wrap_gray .button {
  color: #888;
  border-color: #888;
}

/* 按钮3 */

.more_style3 {
  position: relative;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  background: var(--subtheme-color);
  color: #fff;
  text-align: center;
  cursor: pointer;
  height: 50px;
  justify-content: center;
  border-radius: 100px;
  font-size: 16px;
  display: flex;
  align-items: center;
  width: 200px;
  white-space: nowrap;
}
.more_style3 i {
  vertical-align: middle;
  margin-left: 5px;
  transition: all 0.3s;
  font-size: 14px;
}
.more_style3:before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--theme-color);
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.more_style3:hover:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}

.more_style4 {
  display: inline-block;
  color: #888;
  margin-top: 40px;
  position: relative;
}
.more_style4 .txt {
  font-size: 16px;
  font-weight: normal;
  display: inline-block;
  transition: all 0.3s;
}
.more_style4 i {
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.5;
  margin-left: 2px;
  transition: all 0.3s;
}
.more_style4:after {
  display: block;
  width: 100%;
  height: 1px;
  background: #888;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s;
}
.more_style4:hover {
  color: #c61a26;
}
.more_style4:hover i {
  margin-left: 10px;
}
.more_style4:hover:after {
  background: #c61a26;
}

.more_style5 {
  color: #666;
  border-radius: 100px;
  padding: 5px 25px;
  font-family: 'Lato', sans-serif;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  background: #fff;
  border: none;
  z-index: 1;
}
.more_style5 i {
  margin-left: 5px;
  font-size: 12px;
}
.more_style5:after {
  position: absolute;
  content: '';
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background-color: var(--theme-color);
  border-radius: 100px;
  transition: all 0.3s ease;
}
.more_style5:hover {
  color: #fff;
}
.more_style5:hover:after {
  left: 0;
  width: 100%;
}

/*鼠标经过图片放大*/

.img_scale .img {
  overflow: hidden;
}
.img_scale .img img {
  transition: all 0.5s;
}
.img_scale:hover .img img {
  transform: scale(1.1);
}

/* 右侧按钮 */

.right-sidebar {
  border-radius: 500px;
  position: fixed;
  z-index: 99;
  right: 20px;
  top: 38%;
}
.right-sidebar li {
  background: var(--subtheme-color);
  width: 60px;
  height: 60px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
  font-size: 14px;
  color: #fff;
  position: relative;
}
.right-sidebar li:first-child {
  border-top-left-radius: 500px;
  border-top-right-radius: 500px;
}
.right-sidebar li:last-child {
  border-bottom: none;
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
}
.right-sidebar li .ic {
  width: 60px;
  height: 60px;
  overflow: hidden;
}
.right-sidebar li:hover .ic img,
.bottom-feed span b img {
  transform: translateY(-200px);
  filter: drop-shadow(var(--theme-color) 0 200px);
}
.right-sidebar li a {
  color: #fff;
  display: block;
}
.right-sidebar li i {
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  display: block;
  line-height: 16px;
  width: 90%;
  margin: 0 auto;
}
.right-sidebar li:hover {
  cursor: pointer;
  background: #fff;
}
.right-sidebar li .ewm {
  position: absolute;
  top: 0;
  right: 60px;
  padding: 4px;
  background: #fff;
  max-width: 120px;
  opacity: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.right-sidebar li .p {
  width: 220px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  position: absolute;
  right: 60px;
  top: 0;
  background: var(--theme-color);
  font-size: 16px;
  opacity: 0;
}
.right-sidebar li:hover .ewm,
.right-sidebar li:hover .p {
  opacity: 1;
  transition: all 0.3s;
}
.right-sidebar .shopcart .addnum {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 5px;
  right: 5px;
  text-align: center;
  line-height: 18px;
  background: #fff;
  color: var(--theme-color);
  border-radius: 500px;
  display: block;
  font-size: 12px;
  font-style: normal;
}
.right-sidebar .shopcart:hover .addnum {
  background: var(--theme-color);
  color: #fff;
}

/* return_page */
.pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.pagination li.first,
.pagination li.last {
  display: none;
}
.pagination > li > a,
.pagination > li > span {
  padding: 0 12px;
  border: 1px solid #bbb;
  color: #000;
  margin-right: 8px;
  display: block;
  font-size: 14px;
  text-align: center;
  line-height: 28px;
  height: 30px;
  border-radius: 3px;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background: var(--theme-color);
  border-color: var(--theme-color);
  color: #fff;
}
.pagination li a:hover {
  color: var(--theme-color);
}

.follow_list {
  display: flex;
}
.follow_list a.icon_google {
  background: #db4437;
  color: #fff;
}
.follow_list a.icon_facebook {
  background: #4267b2;
  color: #fff;
}
.follow_list a.icon_instagram1,
.follow_list a.icon_instagram {
  background: linear-gradient(to top right, #fdbd50, #e63d7f, #68428e);
  color: #fff;
}
.follow_list a.icon_linkedin {
  background: #0e76a8;
  color: #fff;
}
.follow_list a.icon_twitter {
  background: #1da1f2;
  color: #fff;
}
.follow_list a.icon_youtube {
  background: #ff0000;
  color: #fff;
}
.follow_list a svg {
  fill: #fff;
  height: 14px;
  width: 14px;
  color: #fff;
}
.follow_list a {
  font-size: 14px !important;
  display: block;
  margin-right: 6px;
  width: 23px;
  height: 23px;
  color: #fff;
  border-radius: 50%;
}
.follow_list a i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.follow_list a.icon_pinterest {
  background: #e60023;
}
.follow_list a.icon_instagram {
  background: linear-gradient(to top right, #fdbd50, #e63d7f, #68428e);
  color: #fff;
}
.follow_list a:hover {
  opacity: 0.7;
}

.menuBtn {
  display: block;
  width: 85px;
  height: 85px;
  position: fixed;
  background: var(--theme-color);
  right: 0px;
  top: 0px;
  text-align: center;
  z-index: 10001;
  padding-top: 7px;
  cursor: pointer;
}

.menuBtn .line {
  width: 42px;
  height: 4px;
  background-color: #fff;
  display: block;
  margin: 15px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menuBtn .line:nth-child(2) {
  background: #fff;
}

.menuBtn.active .line {
  background: #fff;
}

.menuBtn.active .line:nth-child(2) {
  opacity: 0;
}

.menuBg1 {
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  visibility: hidden;
  opacity: 0;
}

.menuBg1.active {
  opacity: 0;
  visibility: visible;
}

.menuBtn.active .line:nth-child(1) {
  -webkit-transform: translateY(20px) rotate(45deg);
  -ms-transform: translateY(20px) rotate(45deg);
  -o-transform: translateY(20px) rotate(45deg);
  transform: translateY(20px) rotate(45deg);
}

.menuBtn.active .line:nth-child(3) {
  -webkit-transform: translateY(-19px) rotate(-45deg);
  -ms-transform: translateY(-19px) rotate(-45deg);
  -o-transform: translateY(-19px) rotate(-45deg);
  transform: translateY(-19px) rotate(-45deg);
}

/* 移动端导航 */
.menuPage {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 85px 0 0;
  z-index: 10000;
}

.menuPage.active {
  opacity: 1;
  visibility: visible;
}

.menuPageC1 {
  clear: both;
  width: 100%;
  max-height: 100%;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
  z-index: 2;
  height: 100%;
  background: #f5f5f5;
}

.menuPage.active .menuBg1 {
  visibility: visible;
  opacity: 1;
}

.menuPageC1Pd {
  padding-top: 4.25rem;
}

.menuPageList {
  overflow-x: hidden;
  background: #f5f5f5;
  padding-bottom: 100px;
  height: 100%;
}

.menuPageList dd {
  overflow: hidden;
}

.menuPageList dd span {
  display: block;
  overflow: hidden;
  position: relative;
}

.menuPageList dd span:before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #dbdbdb;
  position: absolute;
  left: 0px;
  bottom: 0px;
  transform: scaleY(0.5);
  -webkit-transform: scaleY(0.5);
}

.menuPageList dd span a {
  display: block;
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  text-align: left;
  font-size: 16px;
  color: #1f1f1f;
  padding: 0 16px;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.menuPageList dd span em {
  display: block;
  width: 47px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 1.5rem;
  color: #c7c7c7;
  position: absolute;
  right: 0px;
  top: 0px;
  font-style: normal;
  display: none;
  background-image: url(../images/jia.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 14px;
  z-index: 1;
}

.menuPageList dd span em.icn2 {
  background-image: url(../images/jian.png);
}

.menuPageList dd span em.active {
  display: block;
}

.menuPageList dd .ejBox {
  padding: 10px 15px;
  display: none;
  background: #fff;
}

.menuPageList dd .ejBox .ejdd {
  overflow: hidden;
}

.menuPageList dd .ejBox .ejdd .ej {
  position: relative;
}

.menuPageList dd .ejBox .ejdd .ej em {
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  background-image: url(../images/jia.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 18px;
  display: none;
  z-index: 20;
}

.menuPageList dd .ejBox .ejdd .ej em.active {
  display: block;
}

.menuPageList dd .ejBox .ejdd .ej em.icn3 {
  background-image: url(../images/jian2.png);
}

.menuPageList dd .ejBox .ejdd .ej a {
  display: block;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  color: var(--theme-color);
  font-size: 14px;
  padding-left: 0;
  position: relative;
}

.menuPageList dd .ejBox .ejdd .ej a:before {
  display: none;
  content: '';
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -10px;
  width: 15px;
  height: 15px;
  background: #666666;
}

.menuPageList dd .ejBox .ejdd .sj {
  overflow: hidden;
  padding: 0.25rem 0.75rem;
  display: none;
}

.menuPageList dd .ejBox .ejdd .sj a {
  display: block;
  height: 1.25rem;
  line-height: 1.25rem;
  overflow: hidden;
  color: #666666;
  font-size: 0.6rem;
  padding-left: 1rem;
  position: relative;
}

.menuPageList dd .ejBox .ejdd .sj a:before {
  display: block;
  content: '';
  position: absolute;
  left: 0.5rem;
  top: 50%;
  margin-top: 0;
  width: 0.25rem;
  height: 1px;
  background: #666666;
}

.menuPageList dd.hover span a {
  background: var(--theme-color);
  color: #fff;
}

.menuPageList dd.hover span em {
  color: #fff;
}

/* toolbar */
.toolbar {
  z-index: 98;
  border-top: 1px solid #ddd;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
  height: 55px;
}
.toolbar ul {
  align-items: center;
  height: 100%;
}
.toolbar li {
  height: 100%;
  flex: 1;
}
.toolbar li a {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.toolbar li a i {
  font-size: 22px;
  line-height: 1;
}
.toolbar li a:hover {
  background: #eee;
}
.toolbar li a span {
  font-size: 14px;
}
.toolbar li.shopcart {
  position: relative;
}
.toolbar li.shopcart .addnum {
  position: absolute;
  right: 12px;
  top: 22px;
  display: inline-block;
  height: 16px;
  width: 16px;
  font-size: 12px;
  border-radius: 8px;
  background: #ff0000;
  line-height: 16px;
  color: #fff;
  text-align: center;
  padding-top: 1px;
}

/* fixed-search */

.fixed-search {
}
.fixed-search_bg {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  display: none;
}
.fixed-search_con {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
}
.fixed-search_close {
  position: absolute;
  right: 30vw;
  top: 20%;
  cursor: pointer;
}
.fixed-search_close i {
  color: #fff;
  font-size: 40px;
  transition: all 0.3s;
}
.fixed-search_close i:hover {
  color: #ddd;
}
.fixed-search form {
  font-size: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 30%;
}
.fixed-search form .input {
  width: 30vw;
  height: 50px;
  border: none;
  outline: none;
  padding: 0 20px;
  font-size: 16px;
}
.fixed-search form button {
  width: 50px;
  height: 50px;
  border: none;
  outline: none;
  background: var(--theme-color);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.fixed-search form button i {
  color: #fff;
  font-size: 18px;
}

/* layer_message */

#layer_message {
  padding: 20px;
}
#layer_message p {
  margin-bottom: 10px;
  font-size: 14px;
}
#layer_message input,
#layer_message textarea {
  width: 100%;
  margin-bottom: 15px;
  border: none;
  outline: none;
  background: #f8f8f8;
  height: 44px;
  border: 1px solid #ddd;
  padding: 10px 20px;
  line-height: 24px;
}
#layer_message textarea {
  height: 120px;
}
#layer_message .button button {
  width: 100%;
  height: 44px;
  background: var(--theme-color);
  color: #fff;
  line-height: 44px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  border: none;
}
.font-size-16 {
  font-size: 16px;
}
.font-size-18 {
  font-size: 18px;
}
.font-size-20 {
  font-size: 20px;
}
.font-size-22 {
  font-size: 22px;
}
.font-size-24 {
  font-size: 24px;
}
.font-size-26 {
  font-size: 26px;
}
.font-size-28 {
  font-size: 28px;
}
.font-size-30 {
  font-size: 30px;
}
.font-size-32 {
  font-size: 32px;
}
.font-size-34 {
  font-size: 34px;
}
.font-size-36 {
  font-size: 36px;
}
.font-size-38 {
  font-size: 38px;
}
.bg-gray {
  background: #f5f5f5;
}
/*html{font-size: calc(100vw / 1920 * 100);}*/
/*@media(max-width: 900px){*/
/*    html{font-size: calc(900px / 1920 * 100);}*/
/*}*/

/*body{font-size: calc(16 * 100vw / 1920);}*/
/*@media(max-width: 1584px){*/
/*    body{font-size: 13.2px;}*/
/*}*/

/*.s12{font-size: calc(12 * 100vw / 1920);}*/
/*@media(max-width: 1920px){*/
/*    .s12{font-size: 12.0px;}*/
/*}*/
/*.s13{font-size: calc(13 * 100vw / 1920);}*/
/*@media(max-width: 1816px){*/
/*    .s13{font-size: 12.3px;}*/
/*}*/
/*.s14{font-size: calc(14 * 100vw / 1920);}*/
/*@media(max-width: 1728px){*/
/*    .s14{font-size: 12.6px;}*/
/*}*/
/*.s15{font-size: calc(15 * 100vw / 1920);}*/
/*@media(max-width: 1651px){*/
/*    .s15{font-size: 12.9px;}*/
/*}*/
/*.s16{font-size: calc(16 * 100vw / 1920);}*/
/*@media(max-width: 1584px){*/
/*    .s16{font-size: 13.2px;}*/
/*}*/
/*.s17{font-size: calc(17 * 100vw / 1920);}*/
/*@media(max-width: 1524px){*/
/*    .s17{font-size: 13.5px;}*/
/*}*/
/*.s18{font-size: calc(18 * 100vw / 1920);}*/
/*@media(max-width: 1472px){*/
/*    .s18{font-size: 13.8px;}*/
/*}*/
/*.s19{font-size: calc(19 * 100vw / 1920);}*/
/*@media(max-width: 1424px){*/
/*    .s19{font-size: 14.1px;}*/
/*}*/
/*.s20{font-size: calc(20 * 100vw / 1920);}*/
/*@media(max-width: 1382px){*/
/*    .s20{font-size: 14.4px;}*/
/*}*/
/*.s21{font-size: calc(21 * 100vw / 1920);}*/
/*@media(max-width: 1344px){*/
/*    .s21{font-size: 14.7px;}*/
/*}*/
/*.s22{font-size: calc(22 * 100vw / 1920);}*/
/*@media(max-width: 1309px){*/
/*    .s22{font-size: 15.0px;}*/
/*}*/
/*.s23{font-size: calc(23 * 100vw / 1920);}*/
/*@media(max-width: 1277px){*/
/*    .s23{font-size: 15.3px;}*/
/*}*/
/*.s24{font-size: calc(24 * 100vw / 1920);}*/
/*@media(max-width: 1248px){*/
/*    .s24{font-size: 15.6px;}*/
/*}*/
/*.s25{font-size: calc(25 * 100vw / 1920);}*/
/*@media(max-width: 1221px){*/
/*    .s25{font-size: 15.9px;}*/
/*}*/
/*.s26{font-size: calc(26 * 100vw / 1920);}*/
/*@media(max-width: 1196px){*/
/*    .s26{font-size: 16.2px;}*/
/*}*/
/*.s27{font-size: calc(27 * 100vw / 1920);}*/
/*@media(max-width: 1173px){*/
/*    .s27{font-size: 16.5px;}*/
/*}*/
/*.s28{font-size: calc(28 * 100vw / 1920);}*/
/*@media(max-width: 1152px){*/
/*    .s28{font-size: 16.8px;}*/
/*}*/
/*.s29{font-size: calc(29 * 100vw / 1920);}*/
/*@media(max-width: 1132px){*/
/*    .s29{font-size: 17.1px;}*/
/*}*/
/*.s30{font-size: calc(30 * 100vw / 1920);}*/
/*@media(max-width: 1113px){*/
/*    .s30{font-size: 17.4px;}*/
/*}*/
/*.s31{font-size: calc(31 * 100vw / 1920);}*/
/*@media(max-width: 1096px){*/
/*    .s31{font-size: 17.7px;}*/
/*}*/
/*.s32{font-size: calc(32 * 100vw / 1920);}*/
/*@media(max-width: 1080px){*/
/*    .s32{font-size: 18.0px;}*/
/*}*/
/*.s33{font-size: calc(33 * 100vw / 1920);}*/
/*@media(max-width: 1064px){*/
/*    .s33{font-size: 18.3px;}*/
/*}*/
/*.s34{font-size: calc(34 * 100vw / 1920);}*/
/*@media(max-width: 1050px){*/
/*    .s34{font-size: 18.6px;}*/
/*}*/
/*.s35{font-size: calc(35 * 100vw / 1920);}*/
/*@media(max-width: 1036px){*/
/*    .s35{font-size: 18.9px;}*/
/*}*/
/*.s36{font-size: calc(36 * 100vw / 1920);}*/
/*@media(max-width: 1024px){*/
/*    .s36{font-size: 19.2px;}*/
/*}*/
/*.s37{font-size: calc(37 * 100vw / 1920);}*/
/*@media(max-width: 1011px){*/
/*    .s37{font-size: 19.5px;}*/
/*}*/
/*.s38{font-size: calc(38 * 100vw / 1920);}*/
/*@media(max-width: 1000px){*/
/*    .s38{font-size: 19.8px;}*/
/*}*/
/*.s39{font-size: calc(39 * 100vw / 1920);}*/
/*@media(max-width: 989px){*/
/*    .s39{font-size: 20.1px;}*/
/*}*/
/*.s40{font-size: calc(40 * 100vw / 1920);}*/
/*@media(max-width: 979px){*/
/*    .s40{font-size: 20.4px;}*/
/*}*/
/*.s41{font-size: calc(41 * 100vw / 1920);}*/
/*@media(max-width: 969px){*/
/*    .s41{font-size: 20.7px;}*/
/*}*/
/*.s42{font-size: calc(42 * 100vw / 1920);}*/
/*@media(max-width: 960px){*/
/*    .s42{font-size: 21.0px;}*/
/*}*/
/*.s43{font-size: calc(43 * 100vw / 1920);}*/
/*@media(max-width: 951px){*/
/*    .s43{font-size: 21.3px;}*/
/*}*/
/*.s44{font-size: calc(44 * 100vw / 1920);}*/
/*@media(max-width: 942px){*/
/*    .s44{font-size: 21.6px;}*/
/*}*/
/*.s45{font-size: calc(45 * 100vw / 1920);}*/
/*@media(max-width: 934px){*/
/*    .s45{font-size: 21.9px;}*/
/*}*/
/*.s46{font-size: calc(46 * 100vw / 1920);}*/
/*@media(max-width: 926px){*/
/*    .s46{font-size: 22.2px;}*/
/*}*/
/*.s47{font-size: calc(47 * 100vw / 1920);}*/
/*@media(max-width: 919px){*/
/*    .s47{font-size: 22.5px;}*/
/*}*/
/*.s48{font-size: calc(48 * 100vw / 1920);}*/
/*@media(max-width: 911px){*/
/*    .s48{font-size: 22.8px;}*/
/*}*/
/*.s49{font-size: calc(49 * 100vw / 1920);}*/
/*@media(max-width: 905px){*/
/*    .s49{font-size: 23.1px;}*/
/*}*/
/*.s50{font-size: calc(50 * 100vw / 1920);}*/
/*@media(max-width: 898px){*/
/*    .s50{font-size: 23.4px;}*/
/*}*/
/*.s51{font-size: calc(51 * 100vw / 1920);}*/
/*@media(max-width: 892px){*/
/*    .s51{font-size: 23.7px;}*/
/*}*/
/*.s52{font-size: calc(52 * 100vw / 1920);}*/
/*@media(max-width: 886px){*/
/*    .s52{font-size: 24.0px;}*/
/*}*/
/*.s53{font-size: calc(53 * 100vw / 1920);}*/
/*@media(max-width: 880px){*/
/*    .s53{font-size: 24.3px;}*/
/*}*/
/*.s54{font-size: calc(54 * 100vw / 1920);}*/
/*@media(max-width: 874px){*/
/*    .s54{font-size: 24.6px;}*/
/*}*/
/*.s55{font-size: calc(55 * 100vw / 1920);}*/
/*@media(max-width: 869px){*/
/*    .s55{font-size: 24.9px;}*/
/*}*/
/*.s56{font-size: calc(56 * 100vw / 1920);}*/
/*@media(max-width: 864px){*/
/*    .s56{font-size: 25.2px;}*/
/*}*/
/*.s57{font-size: calc(57 * 100vw / 1920);}*/
/*@media(max-width: 858px){*/
/*    .s57{font-size: 25.5px;}*/
/*}*/
/*.s58{font-size: calc(58 * 100vw / 1920);}*/
/*@media(max-width: 854px){*/
/*    .s58{font-size: 25.8px;}*/
/*}*/
/*.s59{font-size: calc(59 * 100vw / 1920);}*/
/*@media(max-width: 849px){*/
/*    .s59{font-size: 26.1px;}*/
/*}*/
/*.s60{font-size: calc(60 * 100vw / 1920);}*/
/*@media(max-width: 844px){*/
/*    .s60{font-size: 26.4px;}*/
/*}*/
/*.s61{font-size: calc(61 * 100vw / 1920);}*/
/*@media(max-width: 840px){*/
/*    .s61{font-size: 26.7px;}*/
/*}*/
/*.s62{font-size: calc(62 * 100vw / 1920);}*/
/*@media(max-width: 836px){*/
/*    .s62{font-size: 27.0px;}*/
/*}*/
/*.s63{font-size: calc(63 * 100vw / 1920);}*/
/*@media(max-width: 832px){*/
/*    .s63{font-size: 27.3px;}*/
/*}*/
/*.s64{font-size: calc(64 * 100vw / 1920);}*/
/*@media(max-width: 828px){*/
/*    .s64{font-size: 27.6px;}*/
/*}*/
/*.s65{font-size: calc(65 * 100vw / 1920);}*/
/*@media(max-width: 824px){*/
/*    .s65{font-size: 27.9px;}*/
/*}*/
/*.s66{font-size: calc(66 * 100vw / 1920);}*/
/*@media(max-width: 820px){*/
/*    .s66{font-size: 28.2px;}*/
/*}*/
/*.s67{font-size: calc(67 * 100vw / 1920);}*/
/*@media(max-width: 816px){*/
/*    .s67{font-size: 28.5px;}*/
/*}*/
/*.s68{font-size: calc(68 * 100vw / 1920);}*/
/*@media(max-width: 813px){*/
/*    .s68{font-size: 28.8px;}*/
/*}*/
/*.s69{font-size: calc(69 * 100vw / 1920);}*/
/*@media(max-width: 809px){*/
/*    .s69{font-size: 29.1px;}*/
/*}*/
/*.s70{font-size: calc(70 * 100vw / 1920);}*/
/*@media(max-width: 806px){*/
/*    .s70{font-size: 29.4px;}*/
/*}*/

/*.s71{font-size: calc(71 * 100vw / 1920);}*/
/*@media(max-width: 800px){*/
/*    .s71{font-size: 30px;}*/
/*}*/
/*.s72{font-size: calc(72 * 100vw / 1920);}*/
/*@media(max-width: 796px){*/
/*    .s72{font-size: 30.3px;}*/
/*}*/
/*.s73{font-size: calc(73 * 100vw / 1920);}*/
/*@media(max-width: 793px){*/
/*    .s73{font-size: 30.6px;}*/
/*}*/
/*.s74{font-size: calc(74 * 100vw / 1920);}*/
/*@media(max-width: 791px){*/
/*    .s74{font-size: 30.9px;}*/
/*}*/
/*.s75{font-size: calc(75 * 100vw / 1920);}*/
/*@media(max-width: 788px){*/
/*    .s75{font-size: 31.2px;}*/
/*}*/
/*.s76{font-size: calc(76 * 100vw / 1920);}*/
/*@media(max-width: 79px){*/
/*    .s76{font-size: 31.5px;}*/
/*}*/
/*.s77{font-size: calc(77 * 100vw / 1920);}*/
/*@media(max-width: 785px){*/
/*    .s77{font-size: 31.8px;}*/
/*}*/
/*.s78{font-size: calc(78 * 100vw / 1920);}*/
/*@media(max-width: 782px){*/
/*    .s78{font-size: 32.1px;}*/
/*}*/
/*.s79{font-size: calc(79 * 100vw / 1920);}*/
/*@media(max-width: 780px){*/
/*    .s79{font-size: 32.4px;}*/
/*}*/
/*.s80{font-size: calc(80 * 100vw / 1920);}*/
/*@media(max-width: 777px){*/
/*    .s80{font-size: 32.7px;}*/
/*}*/
